### Function

# Lasem debug_check

#### Declaration [src]

    gboolean
    lsm_debug_check (
      LsmDebugCategory* category,
      LsmDebugLevel level
    )

#### Description

No description available.

#### Parameters

`category`

  Type: `LsmDebugCategory`

  No description available.

  The data is owned by the caller of the function.

`level`

  Type: `LsmDebugLevel`

  No description available.

#### Return value

Type: `gboolean`

No description available.